@charset "UTF-8";
/*
  * 2026 03 23 lili
  * 有来头条详情页面 新
  * last date 2026 03 23
*/

/* 共用样式 */
.list-flex,.list-flex-top,.list-flex-center,.list-flex-in,.list-flex-space,.list-flex-br,.list-flex-column{display:-webkit-box; display:-webkit-flex; display:flex;}
.list-flex,.list-flex-in{ -webkit-box-align:center; -webkit-align-items:center; align-items:center; }
.list-flex-top{-webkit-box-align:top; -webkit-align-items:top; align-items:top; }
.list-flex-center,.list-flex-in{-webkit-box-pack: center;justify-content:center;}
.list-flex-space{justify-content:space-between;}
.list-flex-in{text-align: center;}
.list-flex-br{flex-wrap:wrap;}
.list-flex-column{-webkit-flex-direction: column; -ms-flex-direction: column;flex-direction: column;}
.list-bd{-webkit-box-flex:1; -webkit-flex:1; flex:1; min-width:0; }
.list-br2{width: 50%;}
.list-br3{width: 33.33%;}
.list-br4{width: 25%;}
.list-br5{width: 20%;}

.line-clamp1,.line-clamp2,.line-clamp3{overflow:hidden;text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical;}
.line-clamp1{ -webkit-line-clamp: 1;}
.line-clamp2{ -webkit-line-clamp: 2;}
.line-clamp3{ -webkit-line-clamp: 3;}


/* 详情页 */
body{
    background: rgba(242, 244, 246, 1);
}
.hotPageContent{
    min-height: calc(100vh - 296px);
    padding-bottom: 30px;
}
.headeryl{
    background: #fff;
}
.footerylTwo {
    margin-top: 0;
}
.w750 {
    width: 750px;
}
.w430 {
    width: 430px;
}
.pdTop20{
    padding-top: 20PX;
}
/* left content */
.ylHotContent{
    padding: 25px 32px;
    background: #fff;
    border-radius: 16px;
}
.ylHotContent .header-logo-link{
    margin-bottom: 17px;
}
.ylHotContent .header-logo-img{
    width: 20px;
    height: 20px;
    border: 1px solid #D9D9D9;
    border-radius: 50%;
}
.ylHotContent .header-logo-img .header-logo{
    margin: 0 auto;
    width: 18px;
    height: auto;
}
.ylHotContent .header-logo-name{
    margin-left: 4px;
    font-size: 12px;
    font-weight: 400;
    color: rgba(102, 102, 102, 1);
}
.ylHotContent .ylHotContent_title{
    margin-bottom: 19px;
    font-size: 22px;
    line-height: 30px;
    color: rgba(34, 34, 34, 1);
    font-weight: bold;
}
.ylHotContent .ylHotContent_con {
    text-align: center;
    word-break: break-all;
}
.ylHotContent .ylHotContent_con h1,
.ylHotContent .ylHotContent_con h2,
.ylHotContent .ylHotContent_con h3,
.ylHotContent .ylHotContent_con h4,
.ylHotContent .ylHotContent_con h5,
.ylHotContent .ylHotContent_con h6,
.ylHotContent .ylHotContent_con p{
    font-size: 18px;
    color: rgba(51, 51, 51, 1);
    line-height: 30px;
    text-align: justify;
}
.ylHotContent .ylHotContent_con h1,
.ylHotContent .ylHotContent_con h2,
.ylHotContent .ylHotContent_con h3,
.ylHotContent .ylHotContent_con h4,
.ylHotContent .ylHotContent_con h5,
.ylHotContent .ylHotContent_con h6{
    margin-bottom: 10px;
}
.ylHotContent .ylHotContent_con p{
    margin-bottom: 10px;
}
.ylHotContent .ylHotContent_con strong {
    font-weight: 700;
    color: #000;
}
.ylHotContent .ylHotContent_con img {
    display: block;
    max-width: 528px;
    height: auto;
    margin: 15px auto;
}
.ylHotContent .ylHotContent_footer,
.ylHotContent .ylHotContent_footer p,
.ylHotContent .ylHotContent_footer span{
    font-size: 12px;
    line-height: 32px;
    color: rgba(153, 153, 153, 1);
}
.ylHotContent .ylHotContent_footer span{
    margin-left: 20px;
}

/* right 热门推荐 */
.detailWrap-hotRec{
    padding: 4px 25px 30px;
    background: #fff;
    border-radius: 16px;
}
.dWrap-hotRec--titleHeader{
    margin-bottom: 15px;
    padding: 20px 0;
    border-bottom: .5px solid rgba(196, 196, 196, 0.8);
}
.detailWrap-hotRec .dWrap-hotRec--title{
    font-size: 22px;
    color: rgba(51, 51, 51, 1);
    line-height: 26px;
    font-weight: bold;
}
.more---yGCn {
    color: rgba(51, 51, 51, 1);
    font-size: 14px;
    line-height: 20px;
    padding-right: 12px;
    position: relative;
    background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAoCAYAAADkDTpVAAAACXBIWXMAACxLAAAsSwGlPZapAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAOdEVYdFNvZnR3YXJlAEZpZ21hnrGWYwAAAVxJREFUeAHtl89tgzAUhx9+4t4rnOgGCC4cOwIbtBtU2aCdoCMkG7QbdAD+yN2AXuDKHSFqkwQlDSbEfr7lJxlhP/v7ZCFh2UmSJOi6bgsAT6JVom2KovgCojAB/zjAZQLRPuM4fgaiMNHSmfEdlYQ5jsMVNRKJ3MFmoW4swbquK8/zfsVOUsWc1Pf9qmmaH9AIyodYzG1J8PhiS4KnHRsS/D9ALcG5QUoJqgpUElwqUkgWBRSSqwJTySqBiWS1QFfigEaiKHoRkq2i3PZ9/8g5b2WHgUbKstwNw6D6Cz+4rjvtUEsgj1mxg9eFKVxbcDjDv2F/vF5EiN+zLJsEN32DNfA8z9/OxsAifLVAF75KYAK/KjCFLwoo4EoBFXxWQAm/EFDDzwQ24JPAFnxcaxMuc7wfBDbgowDm7wck8FEwdz+ggo8C2N8PWhvwkScfYRgGiBgyxqrTw+IemT/NhSCrukjjlQAAAABJRU5ErkJggg==');
    background-size: 6px 10px;
    background-position: right center;
    background-repeat: no-repeat;
}
.detailWrap-hotRec .dWrap-hotRec--list{
    margin-bottom: 13px;
    padding-bottom: 6px;
    border-bottom: .5px solid rgba(196, 196, 196, 0.8);
}
.detailWrap-hotRec .dWrap-hotRec--list .item{
    margin-bottom: 15px;
}
.detailWrap-hotRec .dWrap-hotRec--list .num{
    margin-top: 3px;
    margin-right: 10px;
    width: 16px;
    height: 16px;
    background: rgba(145, 147, 165, 1);
    border-radius: 3px;
    font-size: 12px;
    color: #fff;
    text-align: center;
    line-height: 16px;
}
.detailWrap-hotRec .dWrap-hotRec--list .detail_title{
    font-size: 16px;
    color: rgba(102, 102, 102, 1);
    line-height: 22px;
}
.detailWrap-hotRec .dWrap-hotRec--list .item:nth-child(1) .num{
    background: rgba(255, 0, 61, 1);
}
.detailWrap-hotRec .dWrap-hotRec--list .item:nth-child(2) .num{
    background: rgba(251, 88, 1, 1);
}
.detailWrap-hotRec .dWrap-hotRec--list .item:nth-child(3) .num{
    background: rgba(254, 164, 1, 1);
}
.detailWrap-hotRec .dWrap-hotRec--list .item:nth-child(-n+3) .detail_title{
    color: rgba(17, 17, 17, 1);
}
